header .google-auto-placed {
    display: none !important;
}

.app-container>.google-auto-placed {
    display: none !important;
}

.home-row .google-auto-placed {
    display: none !important;
}

.mat-ink-bar {
    background-color: #00A2C1 !important;
}

html,
body {
    /* overflow-x: hidden; */
    height: 100%;
}

body {
    margin: 0px;
    background-color: #FAFAFA;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.mat-card-header-text {
    margin: 0px !important;
}

.navbar {
    -webkit-overflow-scrolling: touch;
    overflow-x: scroll;
    ;
    background-color: #F5F5F5;
    border-bottom: 2px solid rgba(0, 0, 0, .12) !important;
}

.bluenavbar .navbar {
    background-color: #00A2C1;
}

.bluenavbar .mat-tab-link {
    color: white !important;
    opacity: 1 !important;
}

.navbar .mat-tab-links {
    max-width: 1140px;
    margin: 0 auto;
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
}

.navbar .mat-tab-links::-webkit-scrollbar {
    width: 0 !important;
    height: 0 !important;
}

.search-bar.mat-autocomplete-panel {
    top: 17px;
    left: -54px;
}

.grid-left .mat-figure {
    align-items: flex-start !important;
    justify-content: flex-start !important;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0px 20px;
}

@media screen and (min-width: 600px) {
    .mat-tab-link {
        min-width: 11% !important;
    }
    .mat-tab-links {
        padding: 0px 0px;
    }
    .container {
        padding: 0px 32px;
    }
}

.mat-progress-spinner circle,
.mat-spinner circle {
    stroke: #00acca !important;
}

.img-equi {
    width: 100%;
    height: 0px;
    padding-bottom: 80%;
    position: relative;
}

.img-equi img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

a {
    color: #00A2C1;
    text-decoration: none;
}

h3 {
    padding: 0px;
    margin: 18px 0 10px 0;
    color: #555;
    font-size: 20px;
}

h1 {
    padding: 0px;
    margin: 0px;
    color: #444;
    margin-bottom: 15px;
    font-size: 20px;
    /* white-space: nowrap; */
}

h2 {
    color: #222;
    font-size: 20px;
}

.page-title {
    /* background-color: white; */
    padding: 20px 0px 0px;
    border-bottom: 0px solid #EEE;
}

@media screen and (min-width: 600px) {
    h1 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    h3 {
        margin-top: 12px;
        font-size: 22px;
    }
}

.dialog-10 .mat-dialog-container {
    padding: 10px;
}

.margin-20 {
    margin: 20px auto;
}

@media screen and (max-width: 600px) {
    .hidemobile {
        display: none !important;
    }
    .hidedesktop {
        display: block;
    }
    .mobile-nopadding {
        padding: 0px;
    }
}

@media screen and (min-width: 600px) {
    .hidemobile {
        display: block;
    }
    .hidedesktop {
        display: none !important;
    }
}

form {
    width: 100%;
}

mat-form-field {
    width: 100%;
}

@media screen and (min-width: 600px) {
    mat-form-field {
        width: 300px;
    }
}

.clear-fix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clear-fix {
    zoom: 1;
}


/* .main-content {
    min-height: calc(100vh - 356px);
} */

@keyframes placeHolderShimmer {
    0% {
        background-position: -468px 0
    }
    100% {
        background-position: 468px 0
    }
}

.linear-background {
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    background-size: 1000px 104px;
    height: 338px;
    position: relative;
    overflow: hidden;
}

.mat-simple-snackbar-action span {
    color: #02a2c0 !important;
}

@media (max-width: 599px) {
    .mat-tab-link {
        min-width: 18% !important;
    }
}

button.primary {
    background-color: #27a2c1;
    color: white;
}

h1.big {
    font-size: 24px;
    font-weight: 500;
}

.mat-pseudo-checkbox-checked {
    background: #27a2c1 !important;
}

.login-container {
    max-width: 400px;
    margin: 0px auto;
    padding: 54px 0px;
}

.login-container .mat-form-field {
    width: 100%;
}

.login-container .mat-card {
    padding: 30px;
}

.login-container button {
    margin-top: 12px;
    width: 100%;
    /* padding: 5px; */
}

.login-logo {
    text-align: center;
    margin-bottom: 44px;
}

@media (max-width: 599px) {
    .login-container .mat-card {
        padding-top: 0px;
        box-shadow: 0 0 0 0 rgba(0, 0, 0, .2), 0 0 0 0 rgba(0, 0, 0, .14), 0 0 0 0 rgba(0, 0, 0, .12) !important;
    }
}

@media (max-width: 599px) {
    .bg-white {
        background-color: white;
    }
}

.cdk-overlay-pane {
    max-width: 100vw !important;
}

.mat-dialog-container {
    border-radius: 0px !important;
}

.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle{
    border-color: #27a2c1 !important;
}

.mat-radio-inner-circle {
    background-color: #27a2c1 !important;
}